Subject: RE: EPOS customer support survey - CSAT 1 or 2
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: Pritish Nandi <[email-masked]>
Date: Thu, 21 Apr 2022 07:26:00 +0000

Hi Pritish,

I think we should consider a replacement here. So please re-open the ticket and contact the customer.

From: Pritish Nandi <[email-masked]>
Sent: 21. april 2022 09:00
To: Heta Nyrhinen (HNYR) <[email-masked]>
Subject: Re: EPOS customer support survey - CSAT 1 or 2

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Heta,

The question is not about a 3rd party headset or connector here but the the unit was damaged due to short circuit. The warranty terms we do mention that we do not cover accidents. So based on warranty terms we have denied the
RMA.

If you want to approve the RMA, then I will reopen the ticket.

Regards,
Pritish

________________________________
From: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, April 21, 2022 12:00:01 PM
Subject: FW: EPOS customer support survey - CSAT 1 or 2

Hi Pritish,

Could you please review this case #217546.

I think we should have considered a RMA in this case. Could you please elaborate what exact model is a Kangaroo digital headset with which connectors and are we stating somewhere that no 3rd party products can be connected to the GSX 1000?

From: Epos Audio <[email-masked]<mailto:[email-masked]>>
Sent: 21. april 2022 06:17
To: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Subject: EPOS customer support survey - CSAT 1 or 2

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi,

Customer support survey received a bad CSAT value. Check the ticket and response from below and see what actions need to take place.

Zendesk ticket: https://eposaudio.zendesk.com/agent/tickets/217546<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fagent%2Ftickets%2F217546&data=05%7C01%7Chnyr%40eposaudio.com%7C66bad0213da34ca0a00608da2364a194%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637861212360222781%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=UEAWfaptQZEM0U%2FRYYA%2BZ9g4u9PBIjBzalQpgdraG0w%3D&reserved=0>
Agent: Pravesh Singh

Answer summary including all questions.

217546 (Zendesk Ticket #217546, External response)

Page1

How was your experience with Epos Audio?

1

Page2

What areas affected your score?

Product
Warranty

Page3

Do you feel like we resolved your issue?

No

Page4

What did you like about our service, and where can we improve?

Should have gone with a better company. Unit caused my headphones to short.

Where can we improve, and what did you like about our service?

The recipient did not answer this question.